/* Class = "NSButtonCell"; title = "Open USBclean at Login"; ObjectID = "Ba9-n0-E9x"; */
"Ba9-n0-E9x.title" = "Abrir o USBclean ao iniciar";

/* Class = "NSButtonCell"; title = "and Hide Dock Icon"; ObjectID = "Cf3-vA-HLZ"; */
"Cf3-vA-HLZ.title" = "e ocultar o ícone do Dock";

/* Class = "NSTextFieldCell"; title = "At Login:"; ObjectID = "cX7-R3-Ljt"; */
"cX7-R3-Ljt.title" = "Ao iniciar:";

/* Class = "NSButtonCell"; title = "and Hide"; ObjectID = "nai-MG-Fbn"; */
"nai-MG-Fbn.title" = "e ocultar";

/* Class = "NSButtonCell"; title = "Show USBclean in menu bar"; ObjectID = "YHG-Vy-6Ne"; */
"YHG-Vy-6Ne.title" = "Mostrar o USBclean na barra de menu";

/* Class = "NSTextFieldCell"; title = "MenuBar:"; ObjectID = "Z4n-MA-VRg"; */
"Z4n-MA-VRg.title" = "Barra de menu:";

